<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>THE EDITOR</title>
  </head>
  <body>
    <main>
      <div class="main-content">
        <div>
          <h1>THE EDITOR Demo</h1>
          <div id="app"></div>
        </div>
      </div>
    </main>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
